apiVersion: v1
data:
  ca.crt: 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
  user.crt: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUVGVENDQWYyZ0F3SUJBZ0lVVStoczRCZ2FKNVpuRmpLdDdCVWVISW1jWWRRd0RRWUpLb1pJaHZjTkFRRU4KQlFBd0xURVRNQkVHQTFVRUNnd0thVzh1YzNSeWFXMTZhVEVXTUJRR0ExVUVBd3dOWTJ4cFpXNTBjeTFqWVNCMgpNREFlRncweU1qQTFNak13TnpJNE16aGFGdzB5TXpBMU1qTXdOekk0TXpoYU1Cc3hHVEFYQmdOVkJBTU1FR0ZrCllTMTBhVzU1ZFhKc0xYVnpaWEl3Z2dFaU1BMEdDU3FHU0liM0RRRUJBUVVBQTRJQkR3QXdnZ0VLQW9JQkFRQzYKbmlXNDFyT25jTkRRZE1NQWNoOXo5bzFaTVJVamd5S0E0dDAzeXg2aVNxWTdPRFp0Uy9jaHA0YTFHbDZhdlc3Ugp4ekxrTkdmYURhRTdTMHd4YXBuelpJU2VZVmQreDNZb2IxSHVLdXdlVEcrS0hIemJvTFVLSlB2VUtPZTR0RHg2Ci8vdXVYbWdpT3VCN2ZzV2NCMjhwaUc5MC9qZUpnRlhaWUpTRnA3L3BMTDE3dXlVSUNoeHBGYTlsNFlFUWRqWmIKK2tkQ2FCTk05YVZpQnJJQkVWMkQ4SDhnRVFxYmI1dmxrMW9WN3I5OTBsSWFMY3VKU3Z4QWJ6TTQyQitnYVQrVAp2OE8xVlIzOEVEUGJiTmIxeWdKN3VjYnk5ZEJacjN0akt4Y21FMlhxOFN4eGh3WW1iTWNySjY2Y1JNNC9hU0N5CmNaOEIrNUMwQTJwMGdoVmNvR0ROQWdNQkFBR2pQekE5TUIwR0ExVWREZ1FXQkJRUVp5ZWNhaFBPbXcrLzdCdU4KSlV3Tzk1cU1OREFNQmdOVkhSTUJBZjhFQWpBQU1BNEdBMVVkRHdFQi93UUVBd0lGb0RBTkJna3Foa2lHOXcwQgpBUTBGQUFPQ0FnRUFtQzdpSjNGZHlaY1dJVElLUElXUXVWNnRnQTA4Qm5rOStuWDlDUUNueUFJN2RZNmhVWER1CmJ1dkowdjlnY0J3dE5IdHluMHoxb2dKNkNSaE5kb0VCaW9tTlpCaTNPZ2k0TG8yT0V0TFlvYU56c0xVYm41Q1IKbmZaZ1B1eTZkYWZJVURMUDFsLzlYUVhhZ1U0QnVROWxRVk5zdkVGRzByY24vWEJYalVua2Nub0tGVlAreXBSeApTV3RkdG9LRU9WeFdVMDRVN00wb01IeGNXZXJlTzFYWWphTlQ2TkV3T0NPRlh6eVoyQ1pxS2hKQU5taVBQZ2JrCldLQ0pEMDdCQk1YejB3K282S096eXlyL1Q4cnZ2aXpyNlZkTFJsbkJTRWpJejhWbEdFaTlFR00vbmpUc2tuaDkKRHdIUW85QTNwMkNQMzkvOXI4QmlVaXdsZGtrYVljMjY4bzB5ZmtDSkpmb01YejlJTzFNRDBsUEFiRUFyVjBaVApGU2UrbGZhaTRaRkFYUWxEZk90eVN1OTdKRnZONGJYMzNQTUtEeHlZLytRNnN4YjlNRXZFQjhZQWF4c2ovcWJPCmkyOGV0V3B0cVE1OTZYbEI5UjBnQWh6TE5vaU1ZUWplRkw1MThrVXRpZWl4RTZTT1hzTWYycFZReWxWZXdWQkQKQWhVZGcvTy8rTE5nNkRNSXB5RnlKbXJJU1FZOXRIbllOOGdRbExsbDU3U3RuYUZJMURtVExRbFZXekRybUlzWQpYNXlvNW5yTDBEa3lVb3FIeHRiRkpTWmI3eEhHNGQwdDRRRysyaXRidkVNZjNXTjFOU1N4R2Q1U0dYWjB0eWFjCnFwVlZtVWo5SlhVaFpYUW4xQ3g1U2VLTmtwZ3g5QmFnVldQeFRtc3JqM2daTHMyU0RQaUIxNHM9Ci0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0K
  user.key: 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
  user.p12: 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
  user.password: VHp5dDhGZnVWNmpk
kind: Secret
metadata:
  name: ada-tinyurl-user
  namespace: tdb-tinyurl
type: Opaque
